### Method

# EDataServer SourceMailAccount get_builtin

since: 3.46

#### Declaration [src]

    gboolean
    e_source_mail_account_get_builtin (
      ESourceMailAccount* extension
    )

#### Description [src]

Returns whether the mail account is a builtin account. The builtin account cannot be created by a user. The default value is `FALSE`.

Available since: 3.46

Gets property | `EDataServer.SourceMailAccount:builtin`

#### Return value

Type: `gboolean`

`TRUE`, when the account is a builtin account.